uuid: cc187187-f05d-4b25-982b-fc9015af8367
langcode: en
status: true
dependencies:
  config:
    - views.view.entity_browser
  module:
    - views
name: people_image_browser
label: 'People Image Browser'
display: modal
display_configuration:
  width: '650'
  height: '500'
  link_text: 'Select person image'
  auto_open: false
selection_display: no_display
selection_display_configuration: {  }
widget_selector: tabs
widget_selector_configuration: {  }
widgets:
  a78099a6-abeb-4ec7-bac3-1db123e77698:
    id: view
    uuid: a78099a6-abeb-4ec7-bac3-1db123e77698
    label: People
    weight: 1
    settings:
      submit_text: 'Select person'
      auto_select: false
      view: entity_browser
      view_display: entity_browser_3
